@media (max-width: 1680px) {
    #logo {
        left: 10px;
    }

    .hd_login {
        right: 10px;
    }
}

@media (max-width: 1560px) {
    .fixed #logo {
        top: 20px;
    }

    #logo img {
        height: 35px;
    }

    #gnb #gnb_1dul {
        font-size: 14px;
    }
    .gnb_1da{font-size:14px;}

    .gnb_1da {
        padding: 0 10px;
    }
}

@media (max-width: 768px) {
    img {
        image-rendering: auto;
    }

    .m-show {
        display: block !important;
    }

    .pc-show {
        display: none !important;
    }

    #hd_wrapper {
        height: 70px;
    }

    .fixed #logo {
        left: 10px;
        top: 15px;
    }

    #hd_wrapper.fixed #gnb {
        top: 0;
    }

    #hd_wrapper.fixed #mobile-nav-open {
        top: 25px;
    }

    #ft,
    #hd,
    #wrapper {
        min-width: auto;
        margin-top: 0;
    }

    #hd {
        background: #fff;
    }

    #hd.fixed {
        background: #eee;
    }

    #hd_wrapper {
        background: transparent;
    }

    .fixed #hd_wrapper {
        height: 68px;
    }

    .fixed #gnb .gnb_1dli {
        line-height: 50px;
    }

    #wrapper {
        /* margin-top: 70px; */
    }

    #dark-overlay {
        position: fixed;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.6);
        z-index: 100;
        display: none !important;
    }

    #hd_pop {
        height: auto;
    }

    .hd_pops_top {
        top: 0;
    }

    .hd_pops {
        position: fixed;
        width: 90%;
        top: 50% !important;
        left: 50% !important;
        transform: translate(-50%, -50%);
        z-index: 1000;
    }

    .hd_pops:nth-of-type(2) {
        margin-left: 0;
    }

    .hd_pops_con {
        width: 100% !important;
        height: 100% !important;
    }

    .hd_pops_con img {
        width: 100%;
    }

    #logo {
        position: absolute;
        top: 18px;
        left: 20px;
        width: 150px;
        padding: 0;
        z-index: 100;
        transform: none;
    }

    #logo img {
        width: 100%;
    }

    #mobile-nav-open {
        position: absolute;
        top: 24px;
        right: 20px;
        width: 25px;
        transition: 0.3s all;
    }

    #mobile-nav-open img {
        width: 100%;
    }

    .hd_login a,
    .gnb_1da {
        color: #fff;
    }

    #gnb .gnb_1dli {
        line-height: 50px;
    }

    #gnb {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        display: none !important;
        min-width: auto;
        width: 100%;
        z-index: 1000;
        max-height: 100vh;
        overflow-y: auto;
        background: rgba(0, 0, 0, 0.9);
        transform: none;
    }

    #gnb .gnb_1dli {
        float: none;
    }

    .nav-close-btn {
        position: absolute;
        top: 20px;
        right: 15px;
        z-index: 1001;
        cursor: pointer;
        width: 25px;
    }

    .nav-close-btn img {
        width: 100%;
    }

    #gnb #gnb_1dul {
        display: inline-block;
    }

    .gnb-header {
        width: 80%;
        margin: 40px auto 20px;
        text-align: center;
    }

    .gnb-header .hd_login {
        position: static;
        top: auto;
        right: auto;
        display: inline-block;
        margin-bottom: 10px;
    }

    .gnb-header .call img {
        width: 100%;
    }

    .mobile-nav-footer ul {
        padding: 40px 15px;
        overflow: hidden;
    }

    .mobile-nav-footer li {
        display: inline-block;
        width: 14.285%;
        padding: 0 15px;
        margin-left: -3px;
    }

    .mobile-nav-footer li img {
        width: 100%;
    }

    .main-visual .swiper-pagination {
        top: 100px !important;
        left: 50% !important;
        right: auto !important;
        transform: translateY(0) translateX(-50%);
    }

    .main-visual .swiper-pagination-bullet {
        display: inline-block;
        margin-bottom: 0;
        margin-right: 10px;
    }

    .swiper-container.main-visual .swiper-slide .text img {
        image-rendering: auto;
    }

    #main-visual {
        margin-top: 70px;
    }

    #main-visual .scroll-btn {
        bottom: 30px;
        text-align: center;
    }

    #main-visual .scroll-btn img {
        width: 70%;
    }

    .swiper-container.main-visual {
        height: auto;
    }

    .swiper-container.main-visual .swiper-slide .bg img {
        width: 100%;
        height: auto;
    }

    .swiper-container.main-visual .text {
        width: 80%;
    }

    .swiper-container.main-visual .text img {
        width: 100%;
        display: block;
    }

    .swiper-container.main-visual .bar {
        width: 80%;
        top: 310px;
        bottom: auto;
    }

    .section-title {
        width: 100%;
    }

    .text-ani01 {
        width: 65%;
        bottom: 150px;
    }

    .text-ani01 img {
        width: 100%;
    }

    .section01 {
        position: relative;
        padding:70px 0;
    
    }

    .section01 img {
        width: 100%;
    }

    .section01 .inner-wrapper {
        padding: 50px 0;
    }



    .section02 {
        padding: 50px 0;
        background: url(../img/mobile/sec02-bg.jpg) no-repeat center / cover;
    }

    .section02 img {
        max-width: 100%;
    }

    .section02 .m-show {
        padding: 0 20px;
    }

    .section02 .system.mobile {
        max-width: 70%;
    }

    .section02 .swiper-container.system {
        padding: 30px 0;
    }

    .section02 .system.mobile img {
        width: 100%;
    }

    .section02 .inner-wrapper {
        position: relative;
    }

    .section02 .swiper-button-next {
        right: -5px;
    }

    .section02 .swiper-button-prev {
        left: -5px;
    }

    .section02 .swiper-button-next,
    .section02 .swiper-button-prev {
        width: 40px;
    }

    .section02 .swiper-button-next img,
    .section02 .swiper-button-prev img {
        width: 100%;
    }

    .system-description {
        width: 80%;
        margin: 90px auto 0;
        padding-top: 0;
        padding-left: 0;
        float: none;
    }

    .section03 {
        position: relative;
        min-height: auto;
        height: auto;
        text-align: center;
        z-index: 3;
    }

    .section03::after {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 70px;
        background: #fff;
        z-index: -1;
    }

    .section03 img {
        width: 100%;
    }

    .section03 .inner-wrapper .title {
        margin: 20px 0 30px;
    }

    .section03 .box.bg {
        margin-top: 30px;
    }

    .section03 .box .left,
    .section03 .box .right {
        width: 100%;
    }

    .section03 .box.bg .left {
        min-height: auto;
    }

    .section03 .box.bg .left .content {
        padding: 0;
        float: none;
        padding-bottom: 50px;
    }

    .section03 .implant-list {
        width: 90%;
        margin: 0 auto;
        margin-top: 0px;
    }

    .section03 .implant-list li {
        min-height: 95px;
    }

    .section03 .implant-list li .num {
        font-size: 16px;
    }

    .section03 .implant-list li .desc {
        font-size: 14px;
    }

    .section03 .implant-list li:first-child .desc {
        padding-top: 10px;
    }

    .section03 .box.bg .right {
        background-image: url(../img/mobile/sec03-img-04.jpg);
        background-position: top right;
        background-size: 60%;
        padding: 80px 20px 0;
        min-height: 400px;
    }

    .section03 .inner {
        margin-top: 0;
        min-height: auto;
        background: #fff;
    }

    .section03 .inner .img01 {
        top: auto;
    }

    .section03 .inner::after {
        display: none;
    }

    .section03 .inner .type {
        padding: 0 20px 70px;
        background: #edebec;
    }

    .section04 {
        padding: 0;
        padding-bottom: 85px;
        min-height: auto;
        text-align: center;
        background: transparent;
    }

    .section04 img {
        width: 100%;
    }


    .section05 {
        min-height: auto;
        padding-bottom: 0;
        background: transparent;
    }

    .section05 img {
        width: 100%;
    }

    .section05 .title img {
        width: 80%;
    }

    .section06 {
        padding: 85px 0 100px;
        background: url(../img/mobile/sec06-bg.jpg) no-repeat center / cover;
    }

    .section06 .img img {
        max-width: 100%;
    }


    .section07 {
        position: relative;
        min-height: auto;
        padding: 50px 0 80px;
        padding-top: 0;
        text-align: center;
        z-index: 3;
        background: #eeeeee;
    }

    .section07 .left-box,
    .section07 .right-box {
        width: 100%;
        float: none;
    }

    .section07::after {
        height: 188px;
    }

    .section07 .section-title {
        margin: 20px 0 30px;
        text-align: center;
    }

    .section07 .section-title img {
        width: 60%;
    }

    .section07 img {
        width: 100%;
    }

    .section07 .left-box .swiper-container {
        width: 100%;
        margin: 0;
    }

    .section07 .left-box .swiper-wrapper {
        margin-left: 0;
    }

    .section07 .m-show .gallery img {
        width: 100%;
    }

    .section07 .thumb {
        position: relative;
        top: -20px;
        padding: 0 20px;
        text-align: center;
    }

    .section07 .gallery-thumbs.mobile img {
        width: 100%;
    }

    .section07 .gallery-thumbs.mobile .img {
        background: #000;
    }

    .section07 .gallery-thumbs.mobile .swiper-slide .img img {
        opacity: 0.3;
    }

    .section07 .gallery-thumbs.mobile .swiper-slide-active .img img {
        opacity: 1;
    }

    .section07 .thumb .swiper-pagination {
        bottom: -50px;
        left: 50%;
        transform: translateX(-50%);
    }

    .section07 .thumb .swiper-button-next img,
    .section07 .thumb .swiper-button-prev img {
        width: auto;
    }

    .section07 .thumb .swiper-button-next {
        top: auto;
        bottom: -65px;
        right: 83px;
    }

    .section07 .thumb .swiper-button-prev {
        top: auto;
        bottom: -65px;
        left: 75px;
    }

    .section07 .swiper-pagination span.swiper-pagination-bullet {
        background: #bcbcbc;
    }

    .section07 .swiper-pagination span.swiper-pagination-bullet-active {
        background: #1c3e7c;
    }

    .section07 .thumb .swiper-button-next img {
        transform: rotate(180deg);
    }


    .section07 .right-box {
        margin-top: -30px;
        padding-top: 0;
    }

    .section07--1 {
        padding: 50px 0;
        min-height: auto;
        z-index: 1;
    }

    .section07 .inner-wrapper {
        padding: 0 20px;
    }

    .section07 .subject-list {
        width: 100%;
        overflow: hidden;
        float: none;
    }

    .section07 .subject-list li {
        width: calc(25% - 1px);
        height: auto;
        margin-right: 1px;
        line-height: 50px;
        font-size: 16px;
        float: left;
    }

    /* .section07 .subject-list li:nth-of-type(8) {
    background: #dcdcdc;
  } */

    .section07 .subject-list li img {
        width: 70%;
    }

    .section07 .img-list {
        width: 100%;
        float: none;
        overflow: hidden;
    }

    .section07 .img-list li {
        position: relative;
    }

    .section07 .img-list img {
        width: 100%;
    }


    .section08 {
        position: relative;
        padding: 0;
    }

    .section09 {
        position: relative;
    }

    .section09 #m-map {
        height: 200px;
    }

    .section09 .section-title {
        padding-bottom: 30px;
        text-align: center;
        background: transparent;
    }

    .section09 .section-title img {
        width: 60%;
    }

    .section09 .m-show {
        min-height: 437px;
        background: url(../img/mobile/sec08-bg.png?v=1) no-repeat;
        background-size: cover;
        background-position: center;
    }

    .section09 .inner-wrapper {
        padding: 50px 20px;
    }

    .section09 .m-show {
        position: relative;
    }

    .section09 .inner-wrapper .text {
        width: 100%;
        margin-top: 30px;
        float: none;
    }

    .section09 .inner-wrapper .text img {}

    .section09 .img img {
        width: 90%;
    }


    /* 게시판 */
    #page-visual {}

    #page-visual ~ #location {
        position: relative;
        padding: 0 34px;
        background-color: #dcdcdc;
        z-index: 100;
    }

    #page-visual ~ #location:before {
        display: none;
    }

    #location > .section {
        position: relative;
        margin: 0 auto;
        max-width: 1200px;
        font-size: 16px;
        line-height: 60px;
        letter-spacing: -0.05em;
        background-color: #dcdcdc;
        z-index: 1;
    }

    #location .depth {
        width: 100%;
        font-weight: 600;
        position: relative;
        text-align: center;
    }

    #location .depth > a {
        position: relative;
        padding: 0 55px;
        white-space: nowrap;
        z-index: 1;
    }

    #location .depth:after {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        left: 100%;
        width: 32px;
        height: 60px;
        background-position: -13px center;
        background-repeat: no-repeat;
        z-index: 0;
    }

    #location > .section:after {
        content: "";
        display: block;
        clear: both;
    }

    #bo_list {
        padding: 0 15px;
    }

    #bo_list .bo_tit {
        padding: 10px;
    }

    .bo_tit {
        display: block;
        color: #000;
        font-weight: bold;
    }

    #bo_list .bo_tit .listImg {
        display: block;
        width: 100%;
        margin: 0 10px 10px 0;
    }

    #bo_list .bo_tit .listImgA img {
        width: 100% !important;
    }

    #bo_list .bo_tit .listSbjA {
        display: block;
        overflow: hidden;
        padding: 5px;
    }

    #bo_list .bo_tit a.listSbjA strong {
        line-height: 1.3;
        font-size: 18px;
    }

    #bo_list .bo_tit .listCont {
        font-weight: normal;
        font-style: normal;
        margin-top: 0;
        font-size: 14px;
        display: block;
        padding: 5px 0;
        color: #999;
    }

    #bo_list .bo_tit .listInfo {
        font-weight: normal;
        text-decoration: none;
        font-size: 11px;
        color: #ddd;
        display: block;
        margin-top: 5px;
    }

    .fix_btn {
        position: fixed;
        z-index: 99;
        bottom: 65px;
        right: 15px;
        background: #144f87;
        width: 50px;
        height: 50px;
        color: #fff;
        text-align: center;
        border-radius: 50% !important;
        font-size: 1.8em;
        line-height: 35px !important;
    }

    .gall_row .col-gn-3 {
        width: 100% !important;
    }

    #bo_v .title {
        width: 100%;
        display: table;
        border-bottom: 1px solid #eee;
    }

    #bo_v .title > li h2 {
        padding: 10px 15px 0;
        font-size: 18px;
        font-weight: 600;
        line-height: 30px;
        box-sizing: border-box;
    }

    #bo_v .title li {
        height: auto;
        display: table-row;
        font-size: 0;
        vertical-align: middle;
    }

    #bo_v .title > li.etc p {
        width: 50%;
        display: inline-block;
        padding: 10px 15px;
        text-align: left;
    }

    #bo_v .title > li.etc p strong {
        font-size: 14px;
        font-weight: 700;
        padding-right: 20px;
    }

    #bo_v .title > li.etc p em {
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        letter-spacing: 0.05em;
        color: #666;
    }

    #bo_v .list_btn {
        width: 150px;
        margin: 30px auto;
        padding: 10px 10px;
        text-align: center;
        border: 1px solid #000;
        font-size: 14px;
    }

    /* 게시판ㅇ */

    #ft_wr,
    #ft_copy {
        width: 100%;
    }

    .ft_info {
        font-size: 13px;
    }

    .ft_info a {
        color: #979797;
    }

    .ft_logo img {
        max-width: 100%;
    }

    #ft_copy a {
        color: #00aeba;
    }

    .ft_sns_icons {
        margin: 0 0 30px;
    }

    .ft_sns_icons li {
        display: inline-block;
        padding: 0 10px;
    }

    .ft_sns_icons li img {
        width: 25px;
    }

    .ft_sns_icons li:nth-child(6) img {
        width: 20px;
    }

    .register_form_inner li {
        width: 100%;
        padding-right: 0;
    }

    .policy-list a {
        font-size: 14px;
    }

    .ft_logo {
        width: 100%;
        text-align: center;
    }

    .modal {
        width: 90%;
        height: calc(100vh - 100px);
        font-size: 13px;
    }

    .modal-body img {
        width: 100%;
    }
}

@media (max-width: 425px) {
    #main-visual .swiper-slide-active .visual-text01 {
        transform: translateY(150px);
    }
}

@media (max-width: 375px) {
    #main-visual .swiper-slide-active .visual-text01 {
        transform: translateY(140px);
    }
}

@media (max-width: 320px) {
    #main-visual .swiper-slide-active .visual-text01 {
        transform: translateY(120px);
    }
}

@media (min-width: 768px) and (max-height: 901px) {
    #main-visual .visual-text01 img {
        width: 80%;
    }

    #main-visual .visual-text02 img {
        width: 90%;
    }

    #main-visual .visual-text03 img {
        width: 90%;
    }

    #main-visual .swiper-slide-active .visual-text02 {
        opacity: 1;
        transform: translateY(50px);
    }
}